Bug 509408 - QXL error messages when starting X server.
QXL error messages when starting X server.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-qxl (Show other bugs)
5.4
All Linux
medium Severity high
: rc
: ---
Assigned To: Søren Sandmann Pedersen
yeylon@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 12:32 EDT by Leonid Natapov
Modified: 2016-04-18 02:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 22:05:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Natapov 2009-07-02 12:32:38 EDT
QXL error messages when starting X server.
qxl (0): Failed to set up write-combining range (0xc40000000,0x400000000)
qxl (0): Failed to set up write-combining range (0xc40000000,0x400000000)
---

qxl (0): xf86UnMapVidmem: cannot fine region for (0x2505bac04000,0x1a)
qxl (0): xf86UnMapVidmem: cannot fine region for (0x2505bac04000,0xc)
qxl (0): xf86UnMapVidmem: cannot fine region for (0x2505bac04000,0xd)
Comment 2 Søren Sandmann Pedersen 2009-07-14 22:05:39 EDT
Those messages are harmless.

Note You need to log in before you can comment on or make changes to this bug.